<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <!-- <meta name="viewport" content="width=device-width, initial-scale=1.0"> -->
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Fira+Sans:200,300,400,500,600,700,800" rel="stylesheet">
    <link rel="stylesheet" href="style.css?v=1561">
    <title>Test</title>
</head>
<body>
    <div class="c-orderBook c-widget o-container">
        <div class="c-widget___header">
            <div class="c-widget__title">
                <div class="c-title">
                    <div class="c-title__icon c-title__icon--arrow"></div>
                    <div class="c-title__text">Order Book</div>
                </div>
            </div>
            <div class="c-widget__tools">
                <div class="c-button c-button--info"></div>
                <div class="c-button c-button--gear"></div>
            </div>
        </div>
        <div class="c-orderBook__tablesWrap">
            <div class="c-orderBook__tables js-orderBook__tables">
                <table class="c-table c-orderBook__leftTable js-orderBook__bids">
                    <tr>
                        <!-- todo пересобирать скриптом -->
                        <th>Count<div>Count</div></th>
                        <th>Total<div>Total</div></th>
                        <th>Amount<div>Amount</div></th>
                        <th>Price<div>Price</div></th>
                    </tr>
                </table>
                <table class="c-table c-orderBook__rightTable js-orderBook__asks">
                    <tr>
                        <!-- todo пересобирать скриптом -->
                        <th>Price<div class="u-leftBorder">Price</div></th>
                        <th>Amount<div>Amount</div></th>
                        <th>Total<div>Total</div></th>
                        <th>Count<div>Count</div></th>
                    </tr>
                </table>
            </div>
        </div>
        
        
        
    </div>
    <script src="main1.js?v=1511256e15331"></script>
</body>
</html>